.event-info {
    background-color: #fff;
}

.event-info .inner {
    max-width: 980px;
    margin: 0 auto;
    padding: 3em 1em;
}

.event-info-title {
    font-size: min(1.8em, 5vw);
    font-family: var(--font-serif);
    font-weight: 400;
    text-align: center;
}

.present-wrp {
    display: block;
    width: fit-content;
    margin: 2em auto 3em;
    padding: 1em 3em;
    border: 3px double #ccc;
    text-align: center;
    font-family: var(--font-serif);
    background-color: #f9f9f9;
    position: relative;
}

.present-wrp .present-subtitle {
    text-align: center;
    font-size: min(1em, 3.5vw);
    display: block;
    width: fit-content;
    margin: 0 auto;
    text-decoration: underline;
    text-underline-offset: 6px;
    margin-bottom: .5em;
}

.present-wrp .present-title {
    text-align: center;
    font-size: min(1.3em, 4vw);
    line-height: 1.4;
    font-weight: 600;
    color: var(--orange);
}

.present-wrp .present-title .large {
    display: inline-block;
    font-size: 1.5em;
    letter-spacing: .05em;
    padding-left: .1em;
}

.present-wrp .note {
    display: block;
    width: fit-content;
    margin: .5em auto;
}

.present-wrp .giftcard {
    display: block;
    width: fit-content;
    position: absolute;
    top: -2em;
    right: -2em;
    width: 6em;
}

.event-info-btn-wrp {
    padding: min(2em, 3vw) 1em min(2em, 4vw);
    text-align: center;
}

.event-info-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: var(--brand);
    color: #fff;
    width: fit-content;
    white-space: nowrap;
    font-size: min(.9em, 3.2vw);
    padding: .75em min(4em, 6vw);
    position: relative;
    border-radius: 3px;
    text-box: trim-both cap alphabetic;
}

.event-info-btn .fukidashi-present {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    background-color: #fff;
    border: 1px solid;
    color: var(--orange);
    font-size: min(.85em, 3vw);
    font-weight: 700;
    border-radius: 2em;
    padding: .2em 1.5em;
    transform: translate(-50%, -150%);
}

.event-info-btn .fukidashi-present::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -1em;
    right: 4em;
    width: 1em;
    height: 1em;
    border-right: 1.5px solid;
    transform: skewX(-40deg);
    background-color: #fff;
}

.terms {
    width: 100%;
    margin: 2em auto;
    border: 1px solid #ccc;
    padding: min(1.5em, 4vw);
}

.terms .terms-title {
    font-size: min(.75em, 3vw);
    font-weight: 400;
    margin: .5em 0;
    border-bottom: 1px solid #ccc;
}

.terms .terms-title:first-child {
    margin-top: 0;
}

.terms ul {
    font-size: min(.7em, 3vw);
}

.terms ul:not(.note) {
    font-weight: 400;
    list-style: disc;
    padding-left: 1.5em;
    margin-bottom: .5em;
}

.terms p {
    font-size: min(.7em, 3vw);
    font-weight: 400;
}

.accordion .wrap {
    margin: 0 auto;
    font-size: 16px;
}

.accordion .toggle {
    display: none
}

.accordion .Label {
    font-size: 16px;
    font-weight: 500;
    position: relative;
    display: flex;
    align-items: center;
    z-index: 1;
    background-color: var(--brand);
    margin-bottom: 3px;
    border-radius: 3px;
    color: #fff;
}



.accordion .Label::before {
    content: '';
    background: var(--C-white);
    height: calc(tan(60deg) * 12px / 2);
    width: 16px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 32px;
    margin: auto;
    transition: .6s
}

.accordion .Label .event_title,
.accordion .Label p {
    /* font-size: 38px; */
    font-size: 1.5em;
    /* font-weight: 900; */
    letter-spacing: .18em;
    line-height: 1;
    /* margin: 46px 0; */
    margin: 1em 0;
    font-family: var(--font-serif);
}

.accordion .Label .event_title {
    content: '';
    width: 1.5em;
    height: 1.5em;
    background-color: #fff;
    border-radius: 100%;
    /* background-image: url(../imgs/arrow_icon.svg); */
    /* background-position: top;
    background-size: 70px;
    background-repeat: no-repeat; */
    position: absolute;
    top: 0;
    bottom: 0;
    left: 13.06666666666667%;
    margin: auto;
    transition: .5s
}

.accordion .Label .event_title::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 36%;
    height: 36%;
    background-color: var(--brand);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    overflow: hidden;
    transform: translate(-38%, -50%);
}

.accordion .Label,
.accordion .content {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: .5s
}

.accordion .content {
    height: 0;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background: var(--C-white);
    border-radius: 0 0 44px 44px;
    padding: 0 32px;
    /* margin-bottom: 50px; */
    margin-bottom: -1px;
}

.accordion .event_txt_title {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: .18em;
    /* background: var(--brand); */
    /* color: #fff; */
    width: 100%;
    margin: auto;
    margin-top: 80px;
    /* padding: 19px 0; */
    border-bottom: 2px solid var(--brand);
    position: relative;
    padding-left: 1.3em;
}

.accordion .event_txt_title::before {
    content: '';
    width: .7em;
    height: .7em;
    border-radius: 100%;
    border: 4px solid var(--orange);
    position: absolute;
    top: .5em;
    left: 0;
}

.accordion .event_txt_title:first-child {
    margin-top: 0
}

.accordion .event_txt {
    width: 508px;
    margin: auto;
    text-align: left;
    margin-top: 30px;
    margin-bottom: 34px
}

.accordion .event_txt dt {
    font-size: 40px;
    font-weight: 700
}

.accordion .event_txt dd {
    font-size: 25px;
    font-weight: 700;
    margin-top: 10px;
    margin-left: 0
}

.accordion .toggle:checked+.Label+.content {
    height: auto;
    transition: .5s;
    padding: 32px;
    padding-top: 72px;
    margin-bottom: 40px
}

.accordion .toggle:checked+.Label+.content img {
    opacity: 1
}

.accordion .toggle:checked+.Label .event_title {
    rotate: 90deg
}

@media screen and (max-width: 767px) {
    .accordion .Label {
        font-size: 4.375vw;
        line-height: 1.25;
        /* margin-bottom: -4.6875vw; */
        min-height: 16.09375vw
    }

    .accordion .Label::before {
        height: calc(tan(60deg) * 2.81255vw / 2);
        width: 3.75vw;
        right: 4.375vw
    }

    .accordion .content {
        padding: 0 11.25vw 0 4.0625vw;
        border-radius: 0 0 30px 30px;
        /* margin-bottom: 9.375vw */
    }

    .accordion .toggle:checked+.Label+.content {
        padding: 4.26666666666667vw;
        padding-top: 9.6vw;
        margin-bottom: 5.33333333333333vw
    }

    .accordion .Label .event_title {
        margin-right: 2.8125vw;
        width: 6.71875vw;
        height: 6.5625vw;
        background-size: 6.71875vw
    }

    .accordion .Label .event_title,
    .accordion .Label p {
        font-size: 5vw;
        /* margin: 6.13333333333333vw 0 */
    }

    .accordion .event_txt_title {
        font-size: 5vw;
        /* width: 90%; */
        width: 100%;
        /* padding: 2.5vw 0 */
    }

    .accordion .event_txt_title:first-child {
        margin-top: 0
    }

    .accordion .event_txt {
        width: 90%;
        margin-top: 4vw;
        margin-bottom: 4.5vw;
        word-break: break-word
    }

    .accordion .event_txt dt {
        font-size: 5vw
    }

    .accordion .event_txt dd {
        font-size: 3.5vw;
        margin-top: 1.3vw
    }
}